## gotk get

Get sources and resources

### Synopsis

The get sub-commands print the statuses of sources and resources.

### Options

```
  -h, --help   help for get
```

### Options inherited from parent commands

```
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
      --namespace string    the namespace scope for this operation (default "gitops-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [gotk](gotk.md)	 - Command line utility for assembling Kubernetes CD pipelines
* [gotk get helmreleases](gotk_get_helmreleases.md)	 - Get HelmRelease statuses
* [gotk get kustomizations](gotk_get_kustomizations.md)	 - Get Kustomization statuses
* [gotk get sources](gotk_get_sources.md)	 - Get source statuses

